/* CSS Document */

* {
	margin:0;
	padding:0;
	font-family:Verdana, Arial;
}
body {
	/*background-image:url(Images/bgPattern.jpg);
    background-repeat:repeat;
	background-position:center;*/
	background-color:#fff
}

#bodyWrapper {
	width:980px;
	margin:auto;
	/*margin-top:20px;*/
	background-color:#fff;
	/*border:1px solid #111;*/
}
/**************************
		HEADER
**************************/
#header 
{
    background-image:url(Images/Header.jpg);
    background-position:center;
	height:150px;
	min-width:690px;
	position:relative;
	border-left:solid rgb(79, 79, 79) 10px;
	border-top:solid rgb(79, 79, 79) 5px;
	border-right:solid rgb(79, 79, 79) 10px;
}
#header h2
{	text-align:right;
	position:relative;
	bottom:30px;
	right:135px;
	font-weight:normal;
	color:#fff;
	text-shadow:#000 1px 1px 2px;
}
#subMenu 
{
    background-color:rgb(79, 79, 79);
	height:150px;
	width:115px;
	padding-left:5px;
	position:absolute;
	top:0;
	right:0;
	color:#fff;
	text-align:center;
	font-size:14px;
	line-height:22px;
}
#subMenu a {
	color:#fff;
}
#subMenu a:hover {
	color:#A7822E;
}
#subMenu a:focus {
	color:#A7822E;
}
#subMenu span.Active a{
	color:#A7822E;
}
#miniCart 
{
    border-top:1px solid #fff;
    padding-top:5px;
    margin-top:10px;
	width:115px;
	margin-left:5px;
	text-align:center;
	color:#fff;
	line-height:20px;
	/*line-height:37;*/
}
#container {
	min-height:450px;
}
/**************************
		MENU
**************************/
#menu {
	/*background:#333;*/
	background:rgb(79, 79, 79);
	float:left;
	width:980px;
	height:30px;
	padding-top:5px;
}
#navSystem {
	list-style-type:none;
	text-align:center;
	width:709px;
	margin:0 auto;
}
#navSystem li {
	display:block;
	float:left;
	width:80px;
	line-height:25px;
	margin:0 23px;
	position:relative;
}
#navSystem li ul.ddlSubMenu{
	position:absolute;
	left: 1px;
	width:100%;
	list-style-type: none;
	padding:0;
	margin:0;
	display:none;
	text-align:center;
}
ul#navSystem li:hover ul.ddlSubMenu {
	position:absolute;
	left:-1px;
	top:25px;
	width:100%;	
	list-style-type: none;
	padding:0;
	margin:0;
	display:block;
	z-index:1;
	/*background:#333;*/
	background:rgb(79, 79, 79);
}
.Drop {
	position:absolute;
	left:-1px;
	top:25px;
	width:100%;	
	list-style-type: none;
	padding:0;
	margin:0;
	display:block;
	z-index: 1;
	/*background:#333;*/
	background:rgb(79, 79, 79);
	text-align:center;
}
ul#navSystem li ul.ddlSubMenu li {
	float:none;
	position:static;
	height:0;
	line-height:0;
}
ul#navSystem li:hover ul.ddlSubMenu li {
	height:25px;
	line-height:25px;
	margin:0;
	padding:0 5px;
	/*background:#333;*/
	background:rgb(79, 79, 79);
}
.Drop li {
	height:25px;
	line-height:25px;
	width:100%;
	margin:0;
	padding:0 5px;
	/*background:#333;*/
	background:rgb(79, 79, 79);
	text-align:center;
}
ul#navSystem li:hover ul#subProductsMenu.ddlSubMenu li {
	width:120px;
	margin-left:-25px;
}
ul#navSystem li:hover ul#subRecipeMenu.ddlSubMenu li {
	width:150px;
	margin-left:-38px;
}
ul#navSystem li:hover ul#subTruffleMenu.ddlSubMenu li {
	width:140px;
	margin-left:-33px;
}
ul#navSystem li:hover ul#subFAQMenu.ddlSubMenu li {
	width:135px;
	margin-left:-33px;
}
ul#navSystem li:hover ul#subAboutMenu.ddlSubMenu li {
	width:80px;
	margin-left:-10px;
	padding-left:10px;
}

ul#subProductsMenu.Drop li {
	width:120px;
	margin-left:-25px;
}
ul#subRecipeMenu.Drop li {
	width:150px;
	margin-left:-38px;
}
ul#subTruffleMenu.Drop li {
	width:140px;
	margin-left:-33px;
}
ul#subFAQMenu.Drop li {
	width:135px;
	margin-left:-33px;
}
ul#subAboutMenu.Drop li {
	width:80px;
	margin:0;
	margin-left:-10px;
	padding-left:10px;
}
#navSystem li a {
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
	/*color:#A7822E;*/
	color:#fff;
	display:inline-block;
	width:100%;
}
#navSystem li:hover ul.ddlSubMenu li a {
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
	/*color:#A7822E;*/
	color:#fff;
	display:inline-block;
	width:100%;
	text-align:center;
}
ul.Drop li a {
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
	/*color:#A7822E;*/
	color:#fff;
	display:inline-block;
	width:100%;
	text-align:center;
}
#navSystem li:hover ul.ddlSubMenu li a:hover{
	/*color:#fff;*/
	color:#A7822E;
}
#navSystem li:hover ul.ddlSubMenu li a:focus{
	/*color:#fff;*/
	color:#A7822E;
}
#navSystem li a:hover {
	/*color:#fff;*/
	color:#A7822E;
}
#navSystem li a:focus {
	/*color:#fff;*/
	color:#A7822E;
}
#navSystem li a.Active {
	/*color:#fff;*/
	color:#A7822E;
}
#navSystem li:hover ul.ddlSubMenu li a.Active {
	/*color:#fff;*/
	color:#A7822E;
}
/**************************
		CONTENT
**************************/
#contentWrapper {
	/*background-color:#333;*/
	background-color:#fff;
	clear:left;
}
#linksBar {
	width:120px;
	float:right;
	text-align:center;
	padding:5px;
}
#linksBar p {
	margin-bottom:30px;
	padding:5px 0;
}
#linksBar a {
	display:block;
	width:120px;
	font-size:14px;
	font-family:verdana, arial;
	text-decoration:none;
	color:rgb(79, 79, 79);
}
#linksBar a:focus {
	background-color:#444;
	color:#aaa;
}
#linksBar a:hover 
{
	background-color:#444;
	color:#aaa;
}
#linksBar iframe table
{
	margin:auto;
}
#content {
	min-height:500px;
	margin-left:10px;
	margin-right:130px;
	color:#000;
	background-color:#fff;
	border-right: 1px solid rgb(79, 79, 79);
}

/**************************
		FOOTER
**************************/
#footer {
	height:40px;
	/*background:#222;*/
	background:rgb(79, 79, 79);
	clear:both;
	color:#fff;
	line-height:40px;
	font-size:12px;
}
#footer a {
	color:#fff;
}
#footer a.gold {
	color:#A7822E;
}
#footer a.gold:hover {
	color:#fff;
}
#footer a.gold:focus {
	color:#fff;
}
#footer a:hover {
	color:#A7822E;
}
#footer a:focus {
	color:#A7822E;
}
#footer div {
	float:left;
	width:28%;
	height:40px;
	text-align:center;
}

#footer div.smaller {
	width:22%;
}
